Subject: Re: test AlMBBtEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:16:28 -0700

Hi,
 
P R O Z ^ C
L E V / T R A
C / A L / S
X ^ N A X
M E R / D / A
S O M ^
A M B / E N
V / A G R A
V A L / U M
 
http://www.cebulavisaner.com

Gandalf, dwarves and Mr. Baggins! We are not together in the house of 
our friend and fellow conspirator, this most excellent and audacious 
hobbit-may the hair on his toes never fall out! all praise to his wine 
and ale!- He paused for breath and for a polite remark from the 
hob-bit, but the compliments were quite lost on-poor Bilbo Baggins, who 
was wagging his mouth in protest at being called audacious and worst of